@media only screen and (max-width: 1499px) {
	
	.made-together-content-inn{
		padding: 70px;
	}	
	.made-together-content-inn h1{
		font-size: 55px;
		line-height: 1.3;
	}
}
@media only screen and (max-width: 1199px) {
	.made-together-content-inn{
		padding: 50px;
	}	
	.made-together-content-inn h1{
		font-size: 45px;
	}  
}

@media only screen and (max-width: 991px) {
	.made-together-content-inn{  
		padding:50px 30px;
	}	
	.made-together-content-inn h1{
		font-size: 35px;
	}  
}

@media only screen and (max-width: 1200px) {
	.made-together-content-inn{
		padding:30px 0;
	}
	.corl-header .header-sec .corel-nav{
		min-height: auto;
	}
	html {
		overflow-x: hidden;
	}
	.cr-card-wrap.award-sec-new .cr-popup .left img {
    transform: none;
    position: static;
    padding-bottom: 10px;
}
.cr-card-wrap.award-sec-new .left img{
	position: static;
}
.cr-card-wrap.award-sec-new .cr-popup-detail p {
    width: 100% !important;
		    padding-bottom: 20px;
	}
	.cr-card-wrap.award-sec-new .cr-card {
    min-height: 180px;
	}
	.mob-career-banner{
	display: block;
}
.career-baneer-wrap{
	display: none;
}
	.career-baneer-img img{
		display: none;
	}
	.crr-banner-img .career-mob-img{
	display: block;
}
.blog-pagination-wrap {
  display: inline-block;
  overflow: hidden;
}
.blog-pagination {
  text-align: center;
}
	/*	Code for global normal responsive header Start*/
.cr-office-map  img{ display: none;}
	.corl-header {
		background: #ffffff none repeat scroll 0 0;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9;
	}
	.corl-header .header-sec {
		padding: 11px 0;
	}
	.corl-header .header-sec .corl-brnd {
		width: 150px;
	}
	.menu-main-container {
    position: fixed;
    width: 80%;
    height: 100%;
    top: 0;
    left: -80%;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    padding: 0;
    border: 0;
}
	.corel-nav nav > ul > li:first-child, .corel-nav nav > ul > li {
		float: none;
		border: 0;
		padding: 0;
	}
	.corel-nav nav ul  li a {
		font-size: 2.0rem;
		line-height: 30px;
	}

.nav-button {
    background: none;
    cursor: pointer;
    height: 35px;
    margin: 10px 0 0 10px;
    outline: medium none;
    padding: 0;
    position: fixed;
    right: 15px;
    top: 6px;
    width: 32px;
    z-index: 200;
    border: 0;
}

.nav-button span {
    display: block;
    width: 100%;
    height: 3px;
    margin-bottom: 8px;
    background: #000000;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    opacity: 1;
    -webkit-transition: all .2s ease .4s;
    -moz-transition: all .2s ease .4s;
    -ms-transition: all .2s ease .4s;
    -o-transition: all .2s ease .4s;
    transition: all .2s ease .4s;
    position: relative;
    top: 0;
}
	.btn, input.btn, button.btn {
		font-size: 1.6rem;
		line-height: 32px;
		padding: 0 13px;
	}

	.nav li {
		float: none;
	}

	.nav li ul {
		display: none;
	}

	/*Css for slide-left-right --slider in mobile menu*/

	.nav-button {
		background: none;
		cursor: pointer;
		height: 35px;
		margin: 10px 0 0 10px;
		outline: medium none;
		padding: 0;
		position: fixed;
		right: 15px;
		top: 6px;
		width: 32px;
		z-index: 200;
		border: 0
	}
	.nav-button span {
		display: block;
		width: 100%;
		height: 3px;
		margin-bottom: 8px;
		background: #000000;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		opacity: 1;
		-webkit-transition: all .2s ease .4s;
		-moz-transition: all .2s ease .4s;
		-ms-transition: all .2s ease .4s;
		-o-transition: all .2s ease .4s;
		transition: all .2s ease .4s;
		position: relative;
		top: 0;
	}


	.menu-main-container .nav {
		position: absolute;
		height: 100%;
		width: 100%;
		background: #ffffff;
		z-index: 99;
		overflow: auto;
	}
	.nav {
		padding: 60px 20px;
	}
	.nav > li {
		display: block;
	}

	body.slide-nav {
		overflow-x: hidden;
	}
	body.slide-nav .menu-main-container {
		left: 0;
		-webkit-box-shadow: 0 0 500px 500px rgba(0,0,0,0.4);
		-moz-box-shadow: 0 0 500px 500px rgba(0,0,0,0.4);
		-ms-box-shadow: 0 0 500px 500px rgba(0,0,0,0.4);
		-o-box-shadow: 0 0 500px 500px rgba(0,0,0,0.4);
		box-shadow: 0 0 500px 500px rgba(0,0,0,0.4);
	}

	/*overlap left to right slide*/

	/*Toggle slide*/
	body.nav-toggle .header .container {
		padding: 0;
		position: relative;
	}
	body.nav-toggle .header .menu-main-container {
		position: static;
	}
	body.nav-toggle .header .menu-main-container .nav {
		display: none;
		position: relative;
	}
	body.nav-toggle .header .menu-main-container {
		width: 100%;
		clear: both;
	}
	body.nav-toggle .menu-main-container {
		padding-top: 10px;
	}
	body.nav-toggle.slide-nav .menu-main-container {
		left: 0;
		-webkit-box-shadow: 0 0 0 0 transparent;
		-moz-box-shadow: 0 0 0 0 transparent;
		-ms-box-shadow: 0 0 0 0 transparent;
		-o-box-shadow: 0 0 0 0 transparent;
		box-shadow: 0 0 0 0 transparent;
	}
	body.nav-toggle .header .nav-button {
		right: 0;
		top: 0;
		left: auto;
		margin-right: 10px;
	}
	.footer .cpy-right span {
	margin: 0 4px;
}
.footer .cpy-right .copy-right , .footer .cpy-right .cpy-txt {
	margin: 0;
}
.footer .social-link {
    padding-left: 0;
    margin-bottom: 25px;
}
	/*	Responsive header end*/
/****news list css****/
.corl-brands.list-view .corl-news .box.with-img .post-img {
float: none;
margin-right: 0;

}
.corl-brands.list-view .corl-news .desc {
    float: none;
    width: 100%;
    padding-right: 0;
   }
   .list-view .corl-news .details .btn {
    position: relative;
    top:auto;
       right:auto;

      }

      .corl-brands.list-view .details {
      	text-align: center;
      }
   .list-view .corl-news .details .post-date {
    float: right;
   }
   .list-view .corl-news .details .post-date a{

   	float: none;
   }
   .corl-brands.list-view .corl-news .desc.full-width {
    padding-right: 20px;
}
.list-view .corl-news .details .post-date span {
    padding-left: 6px;
    margin-right: 6px;
}
}

@media only screen and (min-width: 1201px) {
	button.nav-button{
		display: none;
	}
	h2 {
		font-size: 4.0rem;
		line-height: 46px;
		margin: 0 0 30px 0;
	}
	h3 {
		font-size: 3.0rem;
		line-height: 30px;
		margin: 0 0 34px 0;
	}
	h4 {
		font-size: 2.5rem;
		line-height: 30px;
		margin: 0 0 15px 0;
	}
	.content {
		padding-top: 0;
	}

	.nav-collapse {
		display: block !important;
	}

	.hidden-block {
		display: none;
	}

	.nav li ul {
		position: absolute;
		left: 0;
		top: 100%;
		min-width: 200px;
		background: #fff;
		display: none;
		padding: 10px 0;
		z-index: 2;
	}
	.nav li ul li {
		float: none;
		padding: 4px 8px;
	}
	.nav li ul a {
		color: #000;
	}
	.nav li:hover > ul {
		display: block;
	}
	.nav li ul ul {
		left: 100%;
		top: 0;
	}
	.corl-banner {
		min-height: auto;
	}
	.corl-banner h1{
		line-height: 65px;
		font-size: 6.5rem;
		bottom: 50px;
		max-width: 430px;
		width: 100%;
		left: 14%;
	}

	.corl-about .about-wrap {
		padding: 50px 0;
	}
	.corl-about .desc-txt p {
		font-size: 3.0rem;
		line-height: 34px;
	}
	.corl-features {
		padding-bottom: 48px;
	}
	.corl-features .features {
		padding: 50px 0 20px;
	}
	.corl-products {
		padding: 60px 0;
	}
	.corl-products .wraps {
		padding: 40px 0 52px;
		border-top: 1px solid #000000;
	}
	.corl-products .products:last-child .wraps {
		border-bottom: 1px solid #000000;
	}
	.corl-products .products {
		padding: 0;
		border-top: 0;
	}
	.corl-products .products:last-child {
		border-bottom: 0;
	}
	.corl-features h3 {
		max-width: 234px;
	}
	.corl-products .box {
		max-width: 250px;
		width: 100%;
	}
	.corl-products .box p {
		padding-bottom: 20px;
	}
	.corl-products .products:last-child .wraps {
	}
	.content {
		padding-top: 0;
	}
	.footer .cpy-right {
		float: left;
	}
	.footer .social-link {
		margin-left: -15px;
	}
	.footer {
		padding: 80px 0 30px;
	}
	.footer .social-link li {
		padding-left: 15px;
		padding-right: 0;
	}
	.corl-brands {
		padding: 60px 0;
	}
	.corl-brands .desc-txt {
		line-height: 42px;
	}
	.news-head .desc-txt {
		line-height: 34px;
	}
	.corl-brands .box p {
		padding-bottom: 49px;
	}
	.corl-brands .box {
		max-width: 100%;
		    min-height: 350px;
	}

	.corl-brands .news-head {
		padding-bottom: 40px;
	}
	.corl-news .details .post-date a {
		line-height: 20px;
	}
	.corl-brands .corl-news .box p {
		font-size: 1.8rem;
		line-height: 26px;
	}
	.corl-brands .corl-news .box p {
		min-height: 313px;
	}
	.corl-brands .corl-news .box.with-img p {
		min-height: 172px;
	}
	.news-head .desc-txt {
		font-size: 2.2rem;
		line-height: 28px;
	}
	.corl-news .details .btn {
		padding: 0 10px;
	}
	/*--Company page start-------*/
	.cr-company-wrap .cr-slider {
		border-top: 1px solid #000;
		padding: 26px 0;
	}
	.cr-history-wrap .cr-title p {
		margin: 0 0 80px;
	}
	.cr-innovation , .slick-slide {
		min-height: 470px;
	}
	.cr-history-wrap .cr-innovation-list {
		display: block;
		position: relative;
		border-bottom: 1px solid #fff;
	}
	.cr-history-wrap .cr-innovation-list li {
		display: inline-block;
		width: 120px;
		padding: 0 0 75px 25px;
		margin-bottom: 0;
		margin-left: 30px;
		position: relative;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(even) {
		top: 100%;
		position: absolute;
		margin-left: -60px;
		padding: 75px 0 0 25px;
	}
	.cr-history-wrap .cr-circle {
		position: absolute;
		width: 15px;
		height: 15px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		border: 1px solid #fff;
		background-color: #0b3f54;
		left: 0;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.cr-history-wrap .cr-innovation-list li .cr-circle {
		bottom: 0;
		margin-bottom: -7.5px;
		left: 0;
		z-index: 2;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(even) .cr-circle {
		bottom: auto;
		top: 0;
		margin: -7.5px 0 0;
	}
	.cr-history-wrap .cr-year {
		position: absolute;
		top: calc(100% + 16px);
		left: 0;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(even) .cr-year {
		top: auto;
		bottom: calc(100% + 16px);
	}
	.cr-history-wrap .cr-innovation-list li:after, .cr-history-wrap .cr-innovation-list li:before {
		position: absolute;
		top: 0;
		height: 100%;
		width: 1px;
		background-color: #fff;
		content: "";
		left: 0;
		z-index: 1;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(even):after {
		height: calc(100% - 20px);
	}
	.cr-history-wrap .cr-innovation-list li:before {
		width: 15px;
		height: 50px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(even):before {
		top: auto;
		bottom: 20px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(5) {
		margin-left: 60px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(7) {
		margin-left: 72px;
	}
	.cr-history-wrap .cr-innovation-list span, .cr-history-wrap .cr-innovation-list p {
		font-size: 1.2rem;
		margin: 0;
	}
	.cr-card-wrap ul {
		margin-bottom: 30px;
	}
	.cr-card-wrap ul li {
		width: calc(100%/4 - 12px);
		margin: 0 0 0 0;
		float: left;
	}
	.cr-card-wrap ul li:nth-child(even) {
		margin: 0 0 0 0;
	}
	.cr-card-wrap ul li:last-child {
		margin: 0;
	}
	.cr-card-wrap .cr-title {
		padding: 15px 24px 20px 11px;
	}
	.cr-popup {
		padding-left: 200px;
	}
	.cr-popup .left, .cr-popup .left img {
		float: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 200px;
		height: 100%;
	}
	.cr-popup .right {
		float: right;
		width: calc(100% - 20px);
		position: static;
		padding: 9px 17px 8px 0;
	}
	.cr-popup .right .cr-connect {
		position: absolute;
		bottom: 10px;
		right: 0;
		width: calc(100% - 220px);
		text-align: right;
	}
	.cr-popup a {
		display: inline-block;
		vertical-align: middle;
		margin-right: 15px;
	}
	.cr-popup a br {
		display: none;
	}
	.cr-popup .cr-name {
		margin-bottom: 0;
	}
	.cr-popup-detail {
		padding: 8px 20px 36px;
	}
	.cr-popup-detail p {
		font-size: 1.4rem;
		margin: 0;
	}

	/*--Company page end-------*/
	/*--Contact page Start-------*/
	.cr-contact p {
		font-size: 1.8rem;
	}
	.cr-services h2 {
		font-size: 2.7rem;
		line-height: 46px;
		margin: 0 0 20px 0;
	}
	.cr-services p {
		font-size: 1.5rem;
	}
	.cr-contact-wrap .cr-mail {
		font-size: 1.2rem;
		margin-bottom: 15px;
	}
	/*--Contact page end-------*/
	/*career page end-------*/

	.crr-carerr-description h2 {
		font-size: 2.7rem;
	}
	.crr-carerr-description p {
		font-size: 1.5rem;
	}
	.crr-banner h1 {
		width: 245px;
	}
	.corl-banner h1{
		max-width:410px;
		width: 100%;
	}
	.crr-work-functionality h3 {
		font-size: 2.5rem;
	}
	.crr-work-functionality p {
		font-size: 1.5rem;
		margin-bottom: 15px;
	}
	.crr-work-functionality h5 {
		font-size: 1.5rem;
	}
	.crr-slider {
		padding: 50px 0 80px;
	}
	.crr-slider .carousel-indicators {
		left: 27px;
	}
	.crr-package h4 {
		font-size: 1.4rem;
		margin-bottom: 15px;
		letter-spacing: -0.1px;
	}
	.crr-package li {
		font-size: 1.4rem;
	}
	.crr-hire-procedure {
		margin-bottom: 45px;
	}
	.crr-hire-wrap {
		padding: 50px 0;
	}
	.crr-hire-description {
		padding: 40px 0;
	}
	.crr-procedure-name span, .crr-hire-process p {
		font-size: 1.6rem;
	}
	.crr-procedure-name span, .crr-hire-process p {
		font-size: 1.4rem;
	}
	/*career page end-------*/


}
@media screen and (min-width:768px) and (max-width:1200px){
	/***news list****/

.corl-brands.list-view .corl-news .box.with-img .post-img {
    width: 39%;
    }
.corl-brands.list-view .corl-news .desc {
	width: 57.2%;
padding-right: 106px;

}
.list-view .corl-news .details .btn {
    line-height: 36px;
    right: 15px;
    font-size: 1.5rem;
   }
}
@media screen and (min-width: 992px) {
	.corl-banner h1 {
		line-height: 101px;
		font-size: 10.1rem;
	}
	.corl-brands .corl-news .box p {
		font-size: 2rem;
		line-height: 30px;
	}
	.corl-brands .corl-news .box p {
		min-height: 353px;
	}
	.news-head .desc-txt {
		font-size: 2.5rem;
		line-height: 30px;
	}
	.cr-history-wrap .cr-innovation-list li {
		width: 130px;
		padding: 0 0 75px 35px;
		margin-left: 60px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(2n) {
		margin-left: -50px;
		padding: 75px 0 0 35px;
	}
	.cr-history-wrap .cr-innovation-list li:before {
		width: 15px;
		height: 65px;
	}
	.cr-history-wrap .cr-innovation-list li:first-child {
		margin-left: 70px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(4) {
		margin-left: -20px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(5) {
		margin-left: 110px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(6) {
		margin-left: -10px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(7) {
		margin-left: 115px;
	}
	/*--Contact page Start-------*/
	.cr-contact h1 {
		font-size: 4.0rem;
	}
	.cr-contact p {
		font-size: 26px;
		line-height: 1.2;
	}
	.cr-services h2 {
		font-size: 3.0rem;
	}
	.cr-services p {
		font-size: 1.7rem;
	}
	.cr-contact-wrap .cr-mail {
		font-size: 1.5rem;
		margin-bottom: 30px;
	}
	/*--Contact page end-------*/
	.cr-news-wrap  h1 {
		font-size: 3.0rem;
		line-height: 1;
		margin-bottom: 30px;
	}
	.cr-news-wrap span {
		font-size: 1.7rem;
		margin-bottom: 36px;
	}

}

@media screen and (min-width: 1160px) {
	.cr-banner .cr-description {
		left: 0;
		bottom: 73px;
		width: 100%;
	}
	.cr-banner .cr-description h1 {
		font-size: 10.1rem;
	}
	.cr-company-wrap {
		padding: 64px 0 51px;
		margin-bottom: 60px;
	}
	.cr-company-wrap .cr-company {
		padding: 53px 0 45px;
	}
	.cr-company-wrap h2 {
		font-size: 4.0rem;
		margin: 0 0 30px;
	}
	.cr-company-wrap p {
		font-size: 3.0rem;
	}
	.cr-company-wrap .cr-brand {
		padding: 55px 0;
	}
	.cr-company-wrap .cr-brand h3 {
		font-size: 3.0rem;
		margin: 0 0 32px;
	}
	.cr-company-wrap .cr-brand p {
		font-size: 1.8rem;
		width: 95%;
		line-height: 1.2;
	}
	.cr-company-wrap .cr-slider {
		padding: 55px 0;
	}
	.cr-company-wrap .cr-sliderdetail p {
		font-size: 3.6rem;
		line-height: 1.3;
		margin: 0 0 19px;
	}
	.cr-company-wrap .cr-sliderdetail span {
		font-size: 1.8rem;
	}
	.cr-company-wrap .cr-sliderdetail {
		padding-bottom: 16px;
	}
	.cr-award-wrap {
		padding: 55px 0 25px;
		margin-bottom: 81px;
	}
	.cr-award-wrap .cr-title h3 {
		font-size: 3.0rem;
		margin: 0 0 40px;
	}
	.cr-award-wrap p {
		font-size: 1.8rem;
		line-height: 1.3;
		margin-bottom: 75px;
	}
	.cr-award-wrap img {
		width: 148px;
	}
	.cr-history-wrap {
		background-color: #0b3f54;
		padding: 60px 0 110px;
	}
	.cr-history-wrap .cr-history {
		padding: 57px 0 25px;
	}
	.cr-history-wrap .cr-title h3 {
		font-size: 3.0rem;
		margin: 0 0 31px;
	}
	.cr-history-wrap .cr-title p {
		margin: 0 0 94px;
		line-height: 1.2;
		font-size: 1.8rem;
	}
	.cr-history-wrap .cr-innovation-list span, .cr-history-wrap .cr-innovation-list p {
		font-size: 1.5rem;
		margin: 0;
		line-height: 1.1;
	}
	.cr-history-wrap .cr-year {
		top: calc(100% + 22px);
	}
	.cr-innovation {
		height: 370px;
	}
	.cr-history-wrap .cr-innovation-list li:first-child {
		margin-left: 114px;
	}
	.cr-history-wrap .cr-innovation-list li {
		width: 144px;
		padding: 0 0 99px 35px;
		margin-left: 46px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(5) {
		margin-left: 139px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(7) {
		margin-left: 153px;
	}
	.cr-history-wrap .cr-circle {
		width: 20px;
		height: 20px;
	}
	.cr-history-wrap .cr-innovation-list li .cr-circle {
		margin-bottom: -10.5px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(2n) {
		margin-left: -81px;
		padding: 74px 0 0 35px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(4) {
		margin-left: -22px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(6) {
		margin-left: -25px;
	}
	.cr-history-wrap .cr-innovation-list li:last-child {
		margin-left: -54px;
	}
	.cr-history-wrap .cr-innovation-list li:nth-child(7) {
    margin-left: 153px ;
}
	.cr-office-wrap {
		padding: 59px 0 26px;
	}
	.cr-office-wrap .cr-office {
		padding: 55px 0 25px;
	}
	.cr-office-wrap .cr-title h3 {
		font-size: 3.0rem;
		margin: 0 0 31px;
	}
	.cr-office-wrap .cr-title p {
		font-size: 1.6rem;
		margin: 0 0 56px;
	}
	.cr-growth-wrap {
		padding: 61px 0;
	}
	.cr-growth-wrap .cr-growth {
		padding: 54px 0 25px;
	}
	.cr-growth-wrap .cr-title h3 {
		font-size: 3.0rem;
		margin: 0 0 37px;
	}
	.cr-growth-wrap .cr-title p {
		font-size: 1.8rem;
		margin: 0 0 61px;
		letter-spacing: 0.5px;
	}
	.cr-growth-wrap {
		padding: 61px 0 36px;
	}
	.cr-card-wrap .cr-title {
		padding: 20px 46px 44px 11px;
	}
	.cr-card-wrap ul li {
		width: calc(100%/4 - 17px);
		margin: 0 0 0 0;
		float: left;
	}
	.cr-card-wrap .cr-title .plus {
		font-size: 3.5rem;
		top: 7px;
		right: 26px;
	}
	.cr-card-wrap ul {
		margin-bottom: -4px;
	}
	.cr-popup {
		padding-left: 354px;
	}
	.cr-popup .left, .cr-popup .left img {
		width: 354px;
	}
	.cr-popup .right {
		width: calc(100% - 20px);
		padding: 25px 11px 8px 0;
	}
	.cr-popup span {
		font-size: 1.8rem;
		line-height: 1.2;
	}
	.cr-popup .cr-name {
		padding-bottom: 25px;
		margin-bottom: 17px;
	}
	.cr-popup-detail p {
		font-size: 1.8rem;
		margin: 0;
		width: 62%;
		line-height: 1.2;
	}
	.cr-popup a {
		font-size: 1.6rem;
	}
	.cr-popup .right .cr-connect {
		bottom: 18px;
		right: 25px;
		width: calc(100% - 354px);
	}
	.cr-popup .minus {
		top: 23px;
		right: 18px;
		width: 21px;
		border-top: 2px solid #000;
		z-index: 2;
		cursor: pointer;
		color: rgba(0,0,0,0.5);
	}
	/*--Contact page Start-------*/
	.cr-contact-wrap {
		padding: 60px 0;
	}
	.cr-contact {
		padding: 55px 0 30px;
	}
	.cr-services {
		padding: 47px 0 30px;
	}
	.cr-contact h1 {
		font-size: 4.0rem;
		margin-bottom: 30px;
	}
	.cr-contact p {
		font-size: 3.0rem;
		line-height: 1.4;
	}
	.cr-services h2 {
		margin-bottom: 28px;
	}
	.cr-services p {
		font-size: 1.8rem;
		letter-spacing: -0.3px;
		margin-bottom: 5px;
	}
	.cr-career p:nth-of-type(1) {
		margin-bottom: 48px;
	}
	.cr-contact-wrap .cr-mail {
		font-size: 1.8rem;
		margin-bottom: 30px;
	}
	/*--Contact page end-------*/
	/*-----Term Page Style start----*/
	.cr-term-wrap {
		background-color: #f2f2f2;
		padding: 60px 0;
	}
	.cr-term {
		padding: 53px 0;
	}
	.cr-term-wrap  h1 {
		font-size: 4.0rem;
		line-height: 1;
		margin-bottom: 43px;
	}
	.cr-term-wrap p {
		margin-bottom: 22px;
	}
	/*-----Term Page Style end----*/
	/*-----News-Temp Page Style start----*/
	.cr-news-wrap {
		padding: 60px 0;
	}
	.cr-news {
		padding: 54px 0 0;
	}
	.cr-news a {
		margin-bottom: 45px;
	}
	.cr-news-wrap  h1 {
		color: #000;
		font-size: 4.0rem;
		line-height: 1;
		margin-bottom: 62px;
		letter-spacing: -0.1px;
	}
	.cr-news-wrap p {
		margin-bottom: 20px;
	}
	.cr-news-wrap figure {
		margin-bottom: 0;
	}
	/*-----News-Temp Page Style end----*/
	/*	career page*/

	.crr-banner {
		padding: 64px 0;
	}
	.crr-banner h1 {
		width: 321px;
		font-size: 10.1rem;
		line-height: 99px;
	}
	.corl-banner h1{
		max-width: 430px;
		width: 100%;
	}
	.crr-carerr-description {
		padding: 58px 0 0;
	}
	.crr-carerr-description h2 {
		font-size: 4.0rem;
		margin-bottom: 30px;
	}
	.crr-carerr-description p {
		margin-bottom: 98px;
	}
	.crr-join-description {
		padding: 50px 0 8px;
	}
	.crr-carerr-description p {
		font-size: 1.8rem;
	}
	.crr-work-functionality {
		padding: 60px 0px 54px;
	}
	.crr-work-functionality h3 {
		font-size: 3.0rem;
	}
	.crr-work-content {
		padding: 55px 0 0px 0;
	}
	.crr-work-functionality p {
		font-size: 1.8rem;
		letter-spacing: -0.4px;
		margin-bottom: 21px;
	}
	.crr-work-functionality h3 {
		font-size: 3.0rem;
		margin-bottom: 34px;
	}
	.crr-work-functionality h5 {
		font-size: 1.8rem;
		margin-bottom: 0;
	}
	.crr-slider {
		padding: 60px 0 77px;
	}
	.crr-sliderdetail h3 {
		font-size: 3.0rem;
		margin-bottom: 50px;
	}
	.crr-slider .crr-slider-content {
		padding: 52px 0;
	}
	.crr-sliderdetail p {
		color: #fff;
		font-size: 3.6rem;
		margin-bottom: 13px;
		line-height: 45px;
	}
	.crr-slider .carousel-indicators {
		left: 31px;
		bottom: -110px;
	}
	.crr-slider .carousel-indicators li {
		display: inline-block;
		width: 12px;
		height: 12px;
	}
	.crr-package {
		padding: 59px 0 44px;
	}
	.crr-package h3 {
		font-size: 3.0rem;
		margin-bottom: 36px;
	}
	.crr-package p, .crr-package li {
		color: #fff;
		font-size: 1.8rem;
	}
	.crr-package li {
		margin-bottom: 3px;
		line-height: 1;
	}
	.crr-package-description {
		padding: 56px 0 50px;
	}
	.crr-package h4 {
		font-size: 2.5rem;
		margin-bottom: 21px;
		letter-spacing: -1.3px;
	}
	.crr-benifite-description {
		padding: 38px 0;
	}
	.crr-hire-wrap {
		padding: 60px 0 63px;
	}
	.crr-hire-description {
		padding: 56px 0 59px;
	}
	.crr-hire-description h3 {
		font-size: 3.0rem;
		margin-bottom: 33px;
	}
	.crr-hire-description p {
		margin-bottom: 91px;
	}
	.crr-hire-description .btn {
		min-width: 130px;
	}
	.crr-procedure-name span {
		font-size: 2.5rem;
		line-height: 1.1;
	}
	.crr-hire-procedure .crr-number {
		font-size: 9.7rem;
		width: 61px;
	}
	.crr-hire-process p {
		font-size: 1.8rem;
	}

}

@media only screen and (min-width: 1200px) {
	.corl-brands .corl-news .box p {
		font-size: 2rem;
		line-height: 36px;
	}
	.corl-brands .corl-news .box p {
		min-height: 394px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.brands-wrap .box .btn {
		font-size: 1.4rem;
	}
}

/*------------------Media Query for Handheld Devices -----------*/

@media screen and (min-width: 415px) and (max-width: 750px) {
	.cr-popup .cr-name {
		margin-bottom: 14px;
	}

	.card-overlay-div{
		position: absolute !important;
		top: 0;
		width: 100%;
		height: 100%;
		opacity: 0.8;
		color: #fff !important;
		padding-left: 23px !important;
		padding-top: 23px !important;
		transition: all 0.3s ease;
		cursor: pointer;
		background: transparent !important;
	}

	.card-overlay-div span{
		color: #FFF !important;
		font-size: 16px !important;
		margin-bottom: 15px;
		font-weight: 600;
	}

	.card-overlay-div .team-card-name{
		font-weight: 400;
		font-size: 22px !important;
		margin-top: 58%;
		margin-bottom: 11px;
	}

	.card-overlay-div .read-more{
		position: absolute;
		bottom: 7px;
		opacity: 1;
		font-size: 17px !important;
		transition: all 0.6s ease;
	}

	.card-overlay-div .read-more::after{
		content: '';
		width: 46%;
		height: 3px;
		background-color: #0b3f54;
		position: absolute;
		top: 23px;
		left: 0;
		transition: all 0.3s ease;
	}
}
.cr-card-wrap ul li{
	margin: 0 0px 0px 0 !important;
	margin-bottom: -5px !important;
}
@media screen and (max-width: 415px) {
	.cr-popup .cr-name {
		margin-bottom: 14px;
	}

	.cr-card-wrap ul li{
		width: calc(100%/1 - 8px);
	}

	.card-overlay-div{
		position: absolute !important;
		top: 0;
		width: 100%;
		height: 99%;
		opacity: 0.8;
		color: #fff !important;
		padding-left: 23px !important;
		padding-top: 23px !important;
		transition: all 0.3s ease;
		cursor: pointer;
		background: transparent !important;
	}

	.card-overlay-div span{
		color: #FFF !important;
		font-size: 14px !important;
		margin-bottom: 15px;
		font-weight: 600;
		line-height: 17px !important;
	}

	.card-overlay-div .team-card-name{
		font-weight: 400;
		font-size: 22px !important;
		margin-top: 58%;
		margin-bottom: 11px;
	}

	.card-overlay-div .read-more{
		position: absolute;
		bottom: 7px;
		opacity: 1;
		font-size: 17px !important;
		transition: all 0.6s ease;
	}

	.card-overlay-div .read-more::after{
		content: '';
		width: 46%;
		height: 3px;
		background-color: #0b3f54;
		position: absolute;
		top: 23px;
		left: 0;
		transition: all 0.3s ease;
	}

}


@media screen and (min-width: 400px) and (max-width: 989px){
	.cr-card-wrap .cr-title span{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

